Subject: Re: Bee Varieties

From: [email-masked] (Jeroen Krabbendam)
Date: Fri, 25 Nov 1994 08:02:51 GMT

In <[email-masked]> [email-masked] (Charlie Spillane) writes:

>
>Are there any stingless bees in Europe or Africa?

Here at the university they have a few colonies of stingless
bees. If you want to know more about it I'll look up the address
for you.

Regards
--
 
-- Jeroen --
Jeroen Krabbendam, Department of Computer Science,
Utrecht University, P.O box 80089, NL-3508 TB The Netherlands

---

From: [email-masked] (Adam Finkelstein)
Date: 25 Nov 1994 01:28:16 GMT

In article <[email-masked]>,
Charlie Spillane <[email-masked]> wrote:
 <text edited>
>any references on breeding of bees, or good references on bees 
>in general?
 Try gopher
gopher.uconn.edu
libraries and research services/
Edward H. Kirschbaum Library(Waterbury Campus)/
Hewitt Apiculture Collection

I searched here using <breeding> and <selection> as keywords and
found the titles to some excellent bee breeding books.  You
might also try gophering, or using the WWW, to Cornell, Ucal.
Davis, etc.-- to any of the good agriculture/biology schools.
These should have these books in their catalogs online.  I find
Rutner's book very helpful. 
 good luck,
 Adam
-- 
 _________________________________________________________________________
  Adam Finkelstein    [email-masked] | (awaiting my muse...)
 ___________________________________________|_____________________________

---

From: [email-masked] (Charlie Spillane)
Date: Thu, 24 Nov 1994 22:23:02 GMT

Dear subscribers,

I wonder if anyone can inform me of whether there are varieties of
"domesticated" bees which are endangered in Europe as I am interested 
in knowing how broad the genepool of "domesticated bees" is? 

Also:

Are all bees susceptible to varroasis and could anyone provide 
any references on breeding of bees, or good references on bees 
in general?

Aany information in a similar vein on wild bees would be 
greatly appreciated as well.

Any information will be gratefully received.

Sincerely,

Charlie Spillane,
[email-masked]

---

From: [email-masked] (B.J.H. Beattie)
Date: Mon, 28 Nov 1994 18:27:33 GMT

> any references on breeding of bees, or good references on bees 

There are many.
Try these:

"In Search of the Best Strains of Bees", Brother Adam (Buckfast Abbey) 1968.
An inspirational book whether you like bees or not.
Similarly, "Bee-Keeping at Buckfast Abbey", Bro. Adam. 1975.

A complete survey of British bee-keeping books is available published by the
International Bee Research Association, Hill House, Gerrards Cross, Bucks. UK
"Bibliography of British Bee Books."

Bridget.

---

From: [email-masked] (Malcolm Roe)
Date: Tue, 29 Nov 1994 10:09:34 GMT

>"Bibliography of British Bee Books."

The address for IBRA above is very old.  Here are the up to date details:-

  *============================================================*
  *  E.mail  :  [email-masked]   | Mail : IBRA             *
  *  Phone   :  (+44) 1222 372 409   |        18 North Road    *
  *  Fax     :  (+44) 1222 665 522   |        Cardiff CF1 3DY  *
  *                                  |        UK               *
  *============================================================*

-- 
Malcolm Roe                                Phone  :  +44 1442 345104
Crosfield Electronics Ltd                  Fax    :  +44 1442 232301
Hemel Hempstead, Herts. HP2 7RH, UK        E-mail :  [email-masked] 
------------------------------------------------------------------------

---

From: [email-masked] (Chris Schmelzer)
Date: 6 Dec 1994 04:47:26 GMT

In article <[email-masked]>, [email-masked]

> any references on breeding of bees, or good references on bees 

Brother Adams strain of bees, the Buckfast bee, is supposed to be
genetically resistant to varroa and tracheal mites.  I used them for
several years and found them to be very gentle, good wintering, and good
producers here in Minnesota.  They are available from Weaver Apiaries in
Texas...

-- 
Christopher Schmelzer
Internet: [email-masked]
Packet: [email-masked]

---

From: [email-masked] (Adam Finkelstein)
Date: 8 Dec 1994 00:20:58 GMT

In article <[email-masked]>,
>(Charlie Spillane) wrote:

edited text

>producers here in Minnesota.  They are available from Weaver Apiaries in

 The Buckfast line from Weaver in the US is _not_, _not_ resistant to
varroa. This line is very tolerant to tracheal mites and beekeepers around
the country are pleased with this line overall.
 Brother Adam worked extremely hard to create these bees, and they are
really nice to work with. 

-- 
____________________________________________________________________________ 
Adam Finkelstein                     Price Hall 
Entomology                   VA Tech, Blacksburg, VA  24001-0325 
[email-masked] ______________________________________________________